MidnightBSD Magus

x11-toolkits/libxfce4gui

XFce 4 widget library required by xfce4 and xfwm4

Version Run OSVersion Arch License Status
4.6.0 188 0.3 amd64 lgpl pass

Events

Machine Type Time Message
ds9 info 2010-09-26 17:23:15 Test Started
ds9 pass 2010-09-26 17:26:25 Test complete.